#container {
	background: #333333 url(css/images/bg_body.jpg) repeat-x left top;
	color:#fff;
	line-height: 18px;
	margin: 15px auto;
	width: 800px;
	padding: 5px 20px 20px 20px;
	border: 1px solid #000;
}



#description{
	background: #000000;
	border: 1px solid #333333;
	padding: 10px;
	margin: 5px;
	width: 90%;
	float: left;
	height: auto;
	font-weight: bold;
}


.imageborderlarge {
	padding: 7px;
	margin: 5px 0px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}
	
.thumbnail {
	float: left;
	margin: 5px;
	padding: 5px;
	width: 150px;
	height: 100px;
	}
	
.thumbnail_eol {
	float: left;
	margin: 2px;
	padding: 3px;
	width: 310px;
	height: 104px;
	}

.thumbnailhover{
	background:  none;	
	display:block;
	width: 166px;
	height: 175px;
}

a.thumbnailhover:hover{
		background:  url(css/images/bg_body.jpg) no-repeat left top;	

	display:block;
	width: 166px;
	height: 175px;
		color: #2067bb;
	font-weight: bold;

	
}


.thumbnail img{
	background: #3ba0d6;
	padding: 3px;
	margin: auto;
	display:block;
}



.thumbnail a {
	color:#999999;
	text-decoration: none;
}

a img {
border:none;

}

#gallerycontainer{
	width:665px;
	margin: 0px;
	position:relative;
	padding-bottom: 20px;
	float:left;
}
	
#gallerycontainer_eol{
	width:660px;
	margin: 0px;
	position:relative;
	padding-bottom: 20px;
	float:left;
}
